Bug 485396 - /usr/sbin/semanage: Port tcp/5347 already defined
/usr/sbin/semanage: Port tcp/5347 already defined
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.4
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Miroslav Suchý
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2009-02-13 05:29 EST by Miroslav Suchý
Modified: 2009-09-17 03:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:10:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-02-13 05:29:36 EST
Description of problem:
When I upgrade package jabberd-selinux I got following message:
  Updating       : scdb                                            [25/61]
  Updating       : jabberd-selinux                                 [26/61]
/usr/sbin/semanage: Port tcp/5347 already defined
  Updating       : eventReceivers                                  [27/61]


Version-Release number of selected component (if applicable):
Spacewalk 0.4

How reproducible:
done once

Steps to Reproduce:
1. Install jabberd-selinux
2. Upgrade to newer version
  
Actual results:
/usr/sbin/semanage: Port tcp/5347 already defined

Expected results:
no message

Additional info:
Comment 1 Jan Pazdziora 2009-02-25 07:24:17 EST
Fix in Spacewalk repo, 0a2b2d6dc3c9651343ba1a5e26707cb3da12e279, tagged as jabberd-selinux-1.4.0-5.
Comment 2 Jan Pazdziora 2009-03-12 11:56:35 EDT
Reverted in 0e6cc5cf44892bd0897932303c61f009e3b25fa4 and done again in 4ac8e4589ccef0d1b54236d7096f030fca4b5244.
Comment 3 Jan Pazdziora 2009-04-01 02:36:23 EDT
With Spacewalk 0.5 released, moving ON_QA.
Comment 4 Jesus M. Rodriguez 2009-04-14 10:13:04 EDT
Spacewalk 0.5 released.
Comment 5 Miroslav Suchý 2009-09-17 03:10:21 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.